[Main]
Title = Настройки автозаписи
chkAudo=Активировать запись
lblTip = (* Незарегистрированная версия, настройки будут недоступны)

gbStartSettings = Автозапуск записи
rdStartUseTime = Начать автозапись в
cmbStartUstTime_Type_0 = Только в заданный день
cmbStartUstTime_Type_1 = Каждый день
cmbStartUstTime_Type_2 = Каждую неделю
chkSun = Вс
chkMon = Пн
chkTun = Вт
chkWen = Ср
chkThu = Чт
chkFri = Пт
chkSat = Сб
lblOpenTip = Действия перед автозаписью:
chkStartOpenApp = Выполнить
chkStartOpenUrl = Откр. URL
rdStartUseApp = Начать запись при старте этой программы

gbStopSettings = Автозавершение записи
rdEndType_NoEnd = Нет
rdEndType_Length = По времени
rdEndType_Size = По размеру файла
rdEndType_App = По закрытию программы
rdEndType_Time = Точное время
lblEndRecordTip = Действие после автозаписи:
chkEndRecord_ExitSelf = Выйти из программы
chkEndRecord_ExitSystem = Выключить компьютер

gbOutput = Вывод автозаписи
rdOutputType_Normal = Так же как и в обычной записи
rdOutputType_New = Использовать эти настройки:
lblAutoOutputDir = Папка:
lblAutoOutputName = Файл:
strDefaultName = НоваяЗвукозапись%Y-%M-%D-%T

gbDisplayType = Поведение окна при автозаписи:
rdDisplaySelf = Показывать окно
rdMinSelf = Сворачивать в трей
rdHideSelf = Скрывать

gbPlan = Задание автозаписи
strNewPlan = Задание %.2d

btnOK = OK
btnCancel = Отмена
btnApply = Применить
lblAudioDevice = Звукозапись:
IDS_AUDIO_DEVICE_MIX_MIC =  Звуки компьютера и микрофона
IDS_AUDIO_DEVICE_MIX = Звуки компьютера
IDS_AUDIO_DEVICE_MIC = Микрофон
IDS_AUDIO_DEVICE_NONE = Без звука
lblAudo = Включить %s
strDeletePlan = Уверены, удалить выбранное задание?
strClearPlan = Уверены, удалить все задания?

[frmFormatDes]
Title = Формат имени файла
lblDes1 = Для авто-именования можно использовать символы и теги (без учета регистра):
lblDes2 = %Y: Год начала записи
lblDes3 = %M: Месяц начала записи
lblDes4 = %D: День начала записи
lblDes5 = %T: Время начала записи, в формате HHMMSS
lblDes6 = Пример: "НоваяЗвукозапись%Y-%M-%D-%T", результат: НоваяЗвукозапись2008-05-24-160549.

[msgMain]
strErrorStartDate = Дата втозапуска должна быть позже, чем текущая.
strErrorStartTime = Время автозапуска должно быть позже, чем текущее.
strErrorEndDate = Дата автозапуска должна быть раньше автозавершения.
strErrorEndTime = Время автозапуска должно быть раньше автозавершения.
strErrorSpyApp =  Укажите отслеживаемую программу старта автозаписи.
strStopError_NoLength = Недопустимое время автозавершения.
strStopError_NoSize = Недопустимый размер автозавершения.
strStopError_NoApp = Укажите программу в автозавершениии.
strErrorOutput_Dir = Укажите папку сохранения автозаписи.
strErrorOutput_FileName = Укажите имя файла вывода автозаписи.

strErrorExistsPlanName = "%s" уже существует, назовите иначе!

